DSM 6.1.1 (or later) - What is not working before DSM 6.1?

Questions about IPKG can go here!
Forum rules
Synology Community is the new platform for the enthusiasts' interaction, and it will soon be available to replace the Forum.
zeruibraga
I'm New!
I'm New!
Posts: 1
Joined: Mon Mar 14, 2016 11:03 am

DSM 6.1.1 (or later) - What is not working before DSM 6.1?

Unread post by zeruibraga » Sat May 06, 2017 1:39 pm

Hello guys.

I have the 6.0.2-8451 Update 9 installed with opkg version 0.1.8, ipkgui, rutorrent, etc.
Updating to the latest will break these great features?
Anyone running this in the latest DSM?
Please advice and help!

Thanks.

Regards.

Rui

Post Reply

Return to “IPKG”